body {
    font-family: 'Nunito' !important;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: "Nunito" !important;
	    font-weight: 700;
    color: #096db5;
}
section.content * {
    font-family: "Nunito";
}

.main-slider .inner-slider img {
    width: 100%;
}
.reviewer-avatar img {
    width: 55px;
}

.readAllReviews a {
    color: #096db5;
    border: 1px solid #096db5;
    border-radius: 5px;
    padding: 3px 9px;
    width: 100%;
    display: block;
    text-align: center;
}
.readAllReviews a:hover {
    background: #096db5;
    color: #fff;
    text-decoration: none;
}
.main-slider .slide-item .slide_descr {
    position: absolute;
    top: 17%;
    color: #fff;
    font-size: 20px;
    left: 14%;
    right: 5%;
}
section.tabs {
    margin: -64px 0 0;
}
.header-top {
    background: #fff;
    border-bottom: 1px solid #096db5;
}
.header-top .header-top-nav>li>a {
    border-color: #096db5;
}
.header-top .header-top-nav>li:last-child>a {
    border-color: #096db5;
}
.social-navigation a:before {
    color: #096db5;
}
.tabs .tabsHead .item {
    color: #096db5;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    padding: 20px 75px;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.75);
    margin: 0 3px;
    cursor: pointer;
}
.tabs .tabsHead .item.active {
    background: #fff;
}
.tabs .tabsContent .title {
    color: #096db5;
    text-align: center;
    margin: 55px 0 0;
    font-size: 30px;
    text-transform: uppercase;
}
.tabs .tabsContent .title span {
    font-weight: 900;
}
.tabs .tabsContent .underTitle {
    color: #6d6d6d;
    text-align: center;
    margin: 25px 0 0;
	font-weight:700;
}
.topReviewsWrapp {
    margin: 40px 0 0;
}
.topReviewsWrapp .reviewItem {
    border-radius: 3px;
    background: #fff;
    padding: 35px 10px;
    margin: 0 0 20px;
    border: #096db5 solid 0.5px;
}
.topReviewsWrapp .reviewItem .stat_number {
color: #096db5;
    text-align: center;
    font-size: 30px;
    line-height: 33px;
    font-weight: bold;
    padding: 25% 0px 10px;
    text-transform: uppercase;
}
.topReviewsWrapp .reviewItem .topBar .siteName {
    margin: 20px 0 0;
}
.topReviewsWrapp .reviewItem .siteLink a {
    background: #096db5;
    color: #fff;
    padding: 5px 0;
    text-align: center;
    display: block;
    border-radius: 3px;
    font-size: 13px;
    transition: 0.3s all;
	    font-weight: 800;
}
.topReviewsWrapp .reviewItem .siteLink a:hover {
    text-decoration: none;
    box-shadow: 0 0 20px 7px rgba(0, 0, 0, 0.04);
    transition: 0.3s all;
}
.topReviewsWrapp .reviewItem .nextLink a {
    color: #096db5;
    padding: 5px 0;
    text-align: center;
    display: block;
    border-radius: 3px;
	border:#096db5 solid 0.5px;
    font-size: 13px;
    transition: 0.3s all;
	font-weight:900;
}
.topReviewsWrapp .reviewItem .nextLink a:hover {
    text-decoration: none;
    box-shadow: 0 0 20px 7px rgba(0, 0, 0, 0.04);
    transition: 0.3s all;
}
.topReviewsWrapp .reviewItem .siteLink {
    margin: 50px 0 0;
}
.content-text {
    text-align: justify;
}
.site-page-wrapp .text_preview {
    text-align: justify;
}
.post .entry-content, .search .hentry .entry-content {
    text-align: justify;
}
.topReviewsWrapp .reviewItem .descr {
    color: #6d6d6d;
    font-size: 14px;
    line-height: 30px;
    text-align: justify;
	
}
.topReviewsWrapp .reviewItem .nextLink {
    margin: 15px 0 0;
}
.topReviewsWrapp .reviewItem .siteName {
    font-size: 20px;
    color: #096db5;
    padding: 0 0 15px;
	    font-weight: 900;
}
.topReviewsWrapp .reviewItem .rating_count {
    text-align: center;
    font-size: 13px;
    color: #6d6d6d;
}
.topReviewsWrapp .reviewItem .rating_count span {
    color: #096db5;
}
.topReviewsWrapp .reviewItem .siteLogo img {
    width: 85%;
    display: block;
    margin: 0 auto;
}
.topReviewsWrapp .reviewItem .siteLogo {
    margin: 10px 0;
}
.topReviewsWrapp .reviewItem .allItem {
    display: none;
}
.topReviewsWrapp .reviewItem.opened .topBar .siteLogo {
    display: none;
}
.topReviewsWrapp .reviewItem.opened .topBar .siteName {
    display: none;
}
.topReviewsWrapp .openBtn .inner {
    position: relative;
    cursor: pointer;
    top: 0;
    height: 21px;
}
.topReviewsWrapp .openBtn {
    padding: 50% 0 0;
}
.last-comments .review-item {
    margin: 0;
}
.topReviewsWrapp .reviewItem .topBar .siteLogo {
    margin: 17px 0;
}
.freshPosts h4 {
    font-family: "Nunito" !important;
    font-weight: 700 !important;
    color: #096db5 !important;
    font-size: 28px !important;
    text-transform: inherit !important;
}
.recent-posts-wrap .widget.widget__footer .title>a {
    color: #096db5 !important;
}
.topReviewsWrapp .openBtn .inner:before {
    content: "";
    display: block;
    width: 20px;
    background: #096db5;
    height: 2px;
    -moz-transform: rotate(-40deg);
    -ms-transform: rotate(-40deg);
    -webkit-transform: rotate(-40deg);
    -o-transform: rotate(-40deg);
    transform: rotate(-40deg);
    position: absolute;
    right: 0;
    top: 5px;
}

.topReviewsWrapp .openBtn .inner:after {
    content: "";
    display: block;
    width: 20px;
    background: #096db5;
    height: 2px;
    -moz-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    -webkit-transform: rotate(40deg);
    -o-transform: rotate(40deg);
    transform: rotate(40deg);
    position: absolute;
    right: 15px;
    top: 5px;
}
section.content {
    color: #565656;
    font-size: 14px;
    font-family: Roboto;
    line-height: 28px;
}
section.content .all-text li {
    position: relative;
    list-style-type: none;
}
section.content .all-text li:before {
    content: '';
    display: block;
    background: #096db5;
    width: 7px;
    height: 7px;
    position: absolute;
    left: -20px;
    top: 8px;
    border-radius: 100%;
}
.recent-posts-wrap .freshPosts ul li {
    border-bottom: 1px solid #096db5;
    padding: 5px 0;
}
.flexwc {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
}

.rating-progress {
    width: 90%;
    background: #fff;
    height: 10px;
    position: relative;
    border-radius: 10px;
    margin: 5px 0 0;
    box-shadow: inset 0 0 3px 0px #096db557;
}
.rating-progress span {
    background: #096db5;
    height: 100%;
    position: absolute;
    border-radius: 10px;
}
.flex_wsb {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.reviews_rating .rev-name {
    color: #454545;
    font-size: 14px;
    margin: 0 0 0;
}
.reviews_rating .review_item {
    margin: 0 0 5px;
}
.review-text.with_collaps {
    max-height: 205px;
    overflow: hidden;
    transition: 0.2s all;
    margin: 0 0 26px !important;
}
.last-comments.reviews-this-site {
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.review-text.with_collaps.collapsOpened {
    max-height: initial;
    transition: 0.2s all;
}
.reviews-this-site .review_text {
    background: #fff;
    margin: 0 0 10px;
    border-radius: 10px;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    width: 100%;
    box-shadow: 0px 0 6px 1px #00000021;
    padding: 15px;
}

.review-text.with_collaps .collaps {
    position: absolute;
    bottom: 7px;
    left: 0;
    right: 0;
    cursor: pointer;
    color: #096db5;
    padding: 8px 0;
    text-align: center;
    display: block;
    border-radius: 3px;
    border: #096db5 solid 0.5px;
    font-size: 13px;
    transition: 0.3s all;
    font-weight: 900;
    width: 150px;
    margin: 0 auto;
    line-height: 15px;
}
.breadcrumbs {
    margin: 0 !important;
    font-size: 13px;
    color: #6d6d6d;
}
.page-content {
    padding-top: 0;
}
.reviews-this-site .review-item {
    margin: 0 0 20px;
    border-radius: 5px;
}
.reviews_rating .review_item:last-child {
    margin: 0;
}
.reviews-this-site .reviewer .name {
    color: #353237;
    font-family: "Nunito";
    font-size: 16px;
    font-weight: bold;
}
.reviews-this-site .reviewer .date {
    color: #353237;
    font-size: 14px;
    font-family: "Nunito";
}

.review-from input {
    border-radius: 5px;
    padding: 5px 5px;
    box-sizing: border-box;
    width: 100%;
    font-family: "Nunito";
    border: 1px solid #096db5;
}
form.review-from textarea {
    border: 1px solid #096db5;
    border-radius: 5px;
    padding: 10px;
    box-sizing: border-box;
    width: 100%;
}
form.review-from .review-sbm {
    color: #fff;
    background: #096db5;
    text-transform: uppercase;
}
form.review-from .rules_and_btn .rules {
    font-size: 14px;
    line-height: 19px;
    color: #454545;
}
form.review-from .rules_and_btn {
    margin: 15px 0 0;
}
section.reviews-this-site {
    margin: 40px 0 0;
}

.total_rating .rating-progress {
    margin: 10px 0 0;
    width: 100%;
}
.total_rating .rating-count {
    color: #096db5;
    font-size: 20px;
    font-weight: bold;
    margin: 5px 0 0;
}
.total_rating .rating {
    padding: 5px 0 0;
}
.total_rating a.btn.btn-primary {
    padding: 5px 10px;
    background: #096db5;
}
.rs-tooltip {
    display: none !important;
}
.rs-container .rs-selected {
    background-color: #096db5;
    border: #096db5;
}
.rs-bg {
    background-color: #fff !important;
}
.reviews-this-site .review-item .review_head {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
}
.reviews-this-site .review-item .review_head .reviewer {
    margin: 5px 0 0 15px;
}
.rs-container .rs-pointer {
    background-color: #096db5;
    box-shadow: none;
}
.ratings_wrapper .rating_item {
    margin: 0 0 10px;
}
.ratings_wrapper .rating_item .title {
    color: #333;
}
.ratings_wrapper .rating_item.first-rating {
    margin-top: 15px;
}
.rs-tooltip {
    display: none !important;
}
.rs-container .rs-selected {
    background-color: #096db5;
    border: #096db5;
}
.rs-bg {
    background-color: #fff !important;
}
.rating-progress span {
    background: #096db5;
    height: 100%;
    position: absolute;
    border-radius: 10px;
}

.rs-container .rs-scale span ins {
    color: #8c8c8c;
    margin-top: 15px;
}
.reviews_rating .rating {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.reviews_rating .rating-count {
    line-height: 15px;
    color: #096db5;
    font-weight: bold;
}
.reviews-this-site .reviewer .name {
    color: #353237;
    font-family: "Nunito";
    font-size: 16px;
    font-weight: bold;
}
.reviews-this-site .review-text {
    color: #6d6d6d;
    font-size: 14px;
    font-family: "Nunito";
    line-height: 25px;
    margin: 20px 0 0;
    text-align: justify;
}
.review-from .form-name {
    color: #096db5;
    font-family: "Nunito";
    text-transform: uppercase;
    font-size: 27px;
    font-weight: bold;
    margin: 0 0 30px;
}
.all-reviews .reviews-this-site .review-item .review_head .reviewer {
    margin: 0px 0 0 15px;
}
.all-reviews .reviews-this-site .review-text {
    margin: 5px 0 0;
}
form.review-from .review-sbm {
    color: #fff;
    background: #096db5;
    text-transform: uppercase;
}

form.review-from .rules_and_btn {
    margin: 15px 0 0;
}
.site-logo img {
    width: 100%;
    text-align: center;
}
.main-slider {
    position: relative;
}
.tabs .tabsContent {
    display: none;
}

.tabs .tabsContent.active {
    display: block;
}

.rs-container .rs-pointer::after, .rs-pointer::before{
    display: none;
}
.rs-container .rs-pointer {
    width: 5px;
    border: none;
}
.news-item .preview-img {
    width: 100%;
    position: relative;
}
.news-item .preview-img a .news_preview {
    height: 250px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.news-item .preview-img img {
    width: 100%;
    height: 195px;
    border-radius: 10px 10px 0 0;
}
section.reviews-this-site.row ul.children {
    padding: 0;
}
.all-reviews .reviews-this-site .review_text {
    box-shadow: none;
}
.all-reviews .reviews-this-site .review-item {
    box-shadow: 0px 0 6px 1px rgba(0, 0, 0, 0.12941176470588237);
    padding: 20px 0;
    margin: 0 0 30px;
}

.last_news .news-item {
    background: #fff;
    box-shadow: 0 0 12px 2px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    margin-top: 20px;
    border-radius: 5px;
}
.last_news .news-item .name {
    color: #6d6d6d;
    font-size: 17px;
    padding: 10px 15px;
    min-height: 60px;
    font-weight: bold;
    min-height: 120px;
}
.owl-item .news-item {
    box-shadow: none;
    margin: 0 10px;
}
.owl-carousel.owl-theme {
    margin: 0 auto;
}
.last_news .news-item .descr {
    color: #6d6d6d;
    font-size: 15px;
    padding: 0px 15px;
    min-height: 145px;
    text-align: justify;
}
.last_news .news-item .read-next a {
    color: #096db5;
    border: 1px solid #096db5;
    border-radius: 3px;
    padding: 3px 9px;
    width: 100%;
    display: block;
    text-align: center;
}
.last_news .news-item .read-next a:hover {
    color: #fff;
    background: #096db5;
    text-decoration: none;
    transition: 0.3s all;
}
.last_news .news-item .read-next {
    padding: 10px 15px;
}
.last_news .news-item .descr p {
    margin: 0;
}
.total_rating {
    margin: 35px 0 0;
}
.header-main-logo.footer-logo {
    padding: 0;
}
.main-slider .slide-item .slide_descr .caption {
    font-size: 38px;
}
.main-slider .slide-item .slide_descr .description {
    font-size: 25px;
    margin-top: 35px;
    line-height: 30px;
}
.owl-item > div {
    padding: 0;
    float: none;
}

.owl-theme .owl-pagination .owl-page span {
    border: 1px solid #b3b3b3;
}
.owl-theme .owl-controls {
    margin: 12px 0 0;
}
.header-main-logo img {
    width: 215px;
    height: auto;
}
.footer {
    background: #096db5;
    color: #ffffff;
    font-size: 14px;
}
.footer a {
    color: #fff !important;
}
.footer h4 {
    color: #fff !important;
}
.footer-widget-wrap {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.footer-widget-wrap aside#media_image-2 {
    width: 49%;
}
.footer-widget-wrap aside#nav_menu-2 {
    width: 25%;
}
footer.entry-footer a {
    background: #006dbb !important;
}
.page-heading:after{
	display: none;
}
section.page-heading {
    background: none !important;
    color: #006dbb !important;
    padding: 25px 0 20px;
    text-align: left;
}
button.btn.btn-primary {
    background: #006dbb;
}
.widget.latest-posts-widget.widget__sidebar .widget-title:before {
    background: #006dbb;
}
.page-heading h1 {
    color: #006dbb !important;
}
.flexnav li a{
	font-family: "Nunito";
	text-transform:capitalize;
	font-size:16px !important;
	font-weight:800 !important;
	color:#3b363a !important;
}
.flexnav li a:hover{
	background-color:#fff !important;
	color:#096db5 !important;
}
@media (max-width: 960px) {
	.flexnav li a {
		color: #fff !important;
	}
    .tabs .tabsHead .item {
        padding: 20px 27px;
        font-size: 19px;
    }
    .topReviewsWrapp .reviewItem .topBar .siteName {
        margin-top: 12px;
        font-size: 17px;
    }
    .topReviewsWrapp .reviewItem .rating_count {
        font-size: 15px;
    }
    .navbar-toggle {
        margin-top: -9px;
    }
    .main-slider .slide-item .slide_descr .caption {
        font-size: 20px;
    }
    .main-slider .slide-item .slide_descr .description {
        font-size: 17px;
        margin-top: 15px;
    }
    .main-slider .slide-item {
        min-height: 300px;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .main-slider .slide-item .slide_descr {
        left: 0;
        right: 0;
        padding: 0 25px;
        top: 15%;
    }
    .last-comments.reviews-this-site {
        display: block;
    }
}
@media (max-width: 768px) {
	.footer-widget-wrap aside#media_image-2 {
	    width: 100%;
	}
	.footer-widget-wrap aside#nav_menu-2 {
	    width: 100%;
	}
    .topReviewsWrapp .openBtn {
        padding: 17px 0 0;
    }
    .topReviewsWrapp .reviewItem .rating_count {
        font-size: 13px;
    }
    .site-page-wrapp .text_preview {
        margin: 20px auto 0;
        text-align: justify;
    }
    .total_rating .rating-count {
        font-size: 18px;
        text-align: right;
    }
    .total_rating a.btn.btn-primary {
        margin: 20px 0 0;
    }
    .reviews-this-site .review-item {
        display: block;
    }
    .reviews_rating{
        margin: 25px 0 0;
    }
    .review-from input {
        margin: 0 0 15px;
        padding: 10px;
    }
    .ratings_wrapper .rating_item.first-rating {
        margin-top: 0;
    }
    .review-from .button-wrapper input {
        margin: 15px 0 0;
    }
    .review-from textarea {
        max-height: 200px;
    }
    
    .review-text.with_collaps {
        max-height: 400px;
    }
    .topReviewsWrapp .reviewItem .siteName {
        text-align: center;
    }
    .tabs .tabsContent .title {
        line-height: 39px;
        font-size: 17px;
    }
    .topReviewsWrapp .reviewItem .row.topBar .siteName {
        font-size: 15px;
        margin-top: 2px;
    }
    .review-from .form-name {
        line-height: 36px;
    }
    .post, .search .hentry {
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
    .post-share-box {
        padding: 0;
        margin-bottom: 30px;
    }
    .social-links>li+li {
        margin-left: 0;
    }
    .social-links {
        display: -webkit-flex;
        display: flex;
        margin: 10px 0 0;
        -webkit-flex-direction: row;
        flex-direction: row;
        -webkit-justify-content: center;
        justify-content: center;
    }
    .social-links>li>a {
        width: 30px;
        height: 30px;
    }
    section.tabs {
        margin: 0;
    }
    section.tabs .tabsHead {
        display: none;
    }
    .main-slider .slide-item img {
        display: none;
    }
    
}
@media (max-width: 566px) {
    .topReviewsWrapp .reviewItem .count_and_logo_unit {
        width: 100%;
    }
    .topReviewsWrapp .reviewItem .descr_unit {
        width: 100%;
    }
    .topReviewsWrapp .reviewItem .links_unit {
        width: 100%;
    }
    .topReviewsWrapp .reviewItem .row.topBar .siteName {
        margin-top: 10px;
    }
}
.flexnav>li.active>a, .flexnav>li.current-menu-parent>a {
    color: #096db5;
}
.rating_count span{
	font-size: 18px;
}

.carousel-second{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}